.sbc-hero-video .video-cont{
  position: relative;
}
.sbc-hero-video .video-cont video{
  display: block;
  width: 100%;
  height: auto;
}
.sbc-hero-video .video-cont .title-cont{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.sbc-hero-video .video-cont .title-cont .col-bg{
  background-color: #0420BF;
}
.sbc-hero-video .video-cont .title-cont .inner-cont{
  padding: 40px 20px;
}
.sbc-hero-video .video-cont .title-cont .inner-cont .title{
  font-family: "Khand", sans-serif;
  color: #fff;
  font-weight: 600;
}
.sbc-hero-video .video-cont .title-cont .inner-cont .title .title-blue{
  display: block;
  color: #88F2F2;
}
.sbc-hero-video .video-footer-cont .col-bg-blue{
  background-color: #044BD9;
}
.sbc-hero-video .video-footer-cont .inner-cont,
.sbc-hero-video .video-footer-cont .item-cont{
  padding: 30px 15px;
}
.sbc-hero-video .video-footer-cont .col-bg-blue .desc{
  color: #fff;
  margin-bottom: 0;
}
.sbc-hero-video .video-footer-cont .col-bg-grey{
  background-color: #F5F5F5;
}
.sbc-hero-video .video-footer-cont .col-bg-grey img{
  margin-bottom: 10px;
}
.sbc-hero-video .video-footer-cont .col-bg-grey .item-desc{
  font-weight: 700;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .sbc-hero-video .video-cont .title-cont{
    position: initial;
    bottom: auto;
    left: auto;
    right: auto;
    text-align: center;
  }
  .sbc-hero-video .video-footer-cont .col-bg-blue .desc{
    text-align: center;
  }
}
